Windows 7 and Windows 8/8.1 requirements for 64-bit version

Windows 7, 8, 8.1 users should be aware that in order to use most recent 64-bit version of AmiBroker they need to keep their OS updated.. For best result just run Windows UPDATE and allow Windows to update itself.

Specifically up-to-date Microsoft universal C runtime (KB2999226) must be present

Requirements for Windows 7:

Requirements for Windows 8, 8.1

NOTE: The above does NOT apply to Windows 10. Windows 10 already has everything needed.

FYI, to list the updates already installed from the command line:

systeminfo.exe

To determine if this specific update is already installed:

systeminfo.exe | findstr KB2999226
4 Likes